package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月16日 下午3:36:44 
 * 类说明 
 */
public class DeleteBooks extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="ids",value="图书清单ID",required=true)
	private List<String> ids;
	@ApiModelProperty(name="libId",value="图书馆id",required=true)
	private String libId;

	@ApiModelProperty(name="type",value="1-带书离馆 2-送书到馆",required=true)
	private int type =1;

	public List<String> getIds() {
		return ids;
	}

	public void setIds(List<String> ids) {
		this.ids = ids;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}
